aboutsummaryrefslogtreecommitdiffstats
path: root/main/privoxy/APKBUILD
diff options
context:
space:
mode:
authorLeonardo Arena <rnalrd@alpinelinux.org>2013-04-08 09:42:03 +0000
committerLeonardo Arena <rnalrd@alpinelinux.org>2013-04-08 09:42:03 +0000
commit30b9c721975388de800379c1de0dee11c16cf6af (patch)
treec0b720eb3792fcd3ea7e0440d09e32fbf933687a /main/privoxy/APKBUILD
parent2b464df777a401a03a5e1f65dcb89afef1d4220d (diff)
downloadaports-30b9c721975388de800379c1de0dee11c16cf6af.tar.bz2
aports-30b9c721975388de800379c1de0dee11c16cf6af.tar.xz
main/privoxy: correct patch version in prepare
Diffstat (limited to 'main/privoxy/APKBUILD')
-rw-r--r--main/privoxy/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/privoxy/APKBUILD b/main/privoxy/APKBUILD
index ced7b25c94..769878f5f2 100644
--- a/main/privoxy/APKBUILD
+++ b/main/privoxy/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=privoxy
pkgver=3.0.21
-pkgrel=1
+pkgrel=2
pkgdesc="A web proxy with advanced filtering capabilities"
url="http://www.privoxy.org"
arch="all"
@@ -21,7 +21,7 @@ source="http://downloads.sourceforge.net/ijbswa/$pkgname-$pkgver-stable-src.tar.
_builddir="$srcdir"/$pkgname-$pkgver-stable
prepare() {
cd "$_builddir"
- patch -p1 -i "$srcdir"/privoxy-3.0.16-gentoo.patch || return 1
+ patch -p1 -i "$srcdir"/privoxy-3.0.19-gentoo.patch || return 1
aclocal && autoheader && autoconf
}